<ART ID="00570" PID="1001" JID="272" BPAGE="1" EPAGE="12" PII="S2010194512005703" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Symposium on Cosmology and Particle Astrophysics (CosPA 2011); Editor: Bo-Qiang Ma</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE DARK-MATTER WORLD:</MTI>
<STI>ARE THERE DARK-MATTER GALAXIES?</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W-Y.</FNM>
<SNM>PAUCHY HWANG</SNM>
<EAD>wyhwang@phys.ntu.edu.tw</EAD>
<X-REF REFID="S2010194512005703AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005703AF001">Asia Pacific Organization for Cosmology and Particle Astrophysics, Institute of Astrophysics, Center for Theoretical Sciences and Department of Physics, National Taiwan University, Taipei 106, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 December 2011</RE>
</HIST>
<ABST>
<P>We attempt to answer whether neutrinos and antineutrinos, such as those in the cosmic neutrino background, would clusterize among themselves or even with other dark-matter particles, under certain time span, say 1 <F>Gyr</F>. With neutrino masses in place, the similarity with the ordinary matter increases and so is our confidence for neutrino clustering if time is long enough. In particular, the clusterings could happen with some seeds (cf. see the text for definition), the chance in the dark-matter world to form dark-matter galaxies increases. If the dark-matter galaxies would exist in a time span of 1 <F>Gyr</F>, then they might even dictate the formation of the ordinary galaxies (i.e. the dark-matter galaxies get formed first); thus, the implications for the structure of our Universe would be tremendous.</P>
</ABST>
<KWDG>
<KWD>Self-organized systems</KWD>
<KWD>Origin and formation of the Universe</KWD>
<KWD>Models beyond the standard model</KWD>
<KWD>Unified field theories and models</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.65.+b</KWD>
<KWD>98.80.Bp</KWD>
<KWD>12.60.-i</KWD>
<KWD>12.10.-g</KWD>
</KWDG>
</FRONT>
</ART>
