<ART ID="00576" PID="1001" JID="272" BPAGE="63" EPAGE="68" PII="S2010194512005764" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Symposium on Cosmology and Particle Astrophysics (CosPA 2011); Editor: Bo-Qiang Ma</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CAN <F>f(R)</F> GRAVITY MIMIC GENERAL RELATIVITY?</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JE-AN</FNM>
<SNM>GU</SNM>
<EAD>jagu@ntu.edu.tw</EAD>
<X-REF REFID="S2010194512005764AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005764AF001">Leung Center for Cosmology and Particle Astrophysics, National Taiwan University, Taipei 10617, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 February 2012</RE>
</HIST>
<ABST>
<P>We discuss the stability of the general-relativity (GR) limit in modified theories of gravity, particularly the <F>f(R)</F> theory. The problem of approximating the higher-order differential equations in modified gravity with the Einstein equations (2nd-order differential equations) in GR is elaborated. We demonstrate this problem with a heuristic example involving a simple ordinary differential equation. With this example we further present the iteration method that may serve as a better approximation for solving the equation, meanwhile providing a criterion for assessing the validity of the approximation. We then discuss our previous numerical analyses of the early-time evolution of the cosmological perturbations in <F>f(R)</F> gravity, following the similar ideas demonstrated by the heuristic example. The results of the analyses indicated the possible instability of the GR limit that might make the GR approximation inaccurate in describing the evolution of the cosmological perturbations in the long run.</P>
</ABST>
<KWDG>
<KWD>Modified gravity</KWD>
<KWD>dark energy</KWD>
<KWD>cosmological perturbations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Kd</KWD>
<KWD>95.36.+x</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
