<ART ID="00585" PID="1001" JID="272" BPAGE="137" EPAGE="146" PII="S2010194512005855" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Symposium on Cosmology and Particle Astrophysics (CosPA 2011); Editor: Bo-Qiang Ma</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUARK-CLUSTER STARS:</MTI>
<STI>HINTS FROM THE SURFACE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHI</FNM>
<SNM>DAI</SNM>
<EAD>daishi@pku.edu.cn</EAD>
<X-REF REFID="S2010194512005855AF001"></X-REF>
</AUT>
<AUT>
<FNM>RENXIN</FNM>
<SNM>XU</SNM>
<EAD>r.x.xu@pku.edu.cn</EAD>
<X-REF REFID="S2010194512005855AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005855AF001">School of Physics and State Key Laboratory of Nuclear Physics and Technology, Peking University, Beijing, 100871, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 January 2012</RE>
<RV>31 January 2012</RV>
</HIST>
<ABST>
<P>The matter inside pulsar-like compact stars could be in a quark-cluster phase since in cold dense matter at a few nuclear densities <F>(&#x03C1; ~ 2 - 10&#x03C1;<INF>0</INF>)</F>, quarks could be coupled still very strongly and condensate in position space to form quark clusters. Quark-cluster stars are chromatically confined and could initially be bare, therefore the surface properties of quark-cluster stars would be quite different from that of conventional neutron stars. Some facts indicate that a bare and self-confined surface of pulsar-like compact stars might be necessary in order to naturally understand different observational manifestations. On one hand, as for explaining the drifting sub-pulse phenomena, the binding energy of particles on pulsar surface should be high enough to produce vacuum gaps, which indicates that pulsar's surface might be strongly self-confined. On the other hand, a bare surface of quark-cluster star can overcome the baryon contamination problem of &#x03B3;-ray burst as well as promote a successful core-collapse supernova. What is more, the non-atomic thermal spectra of dead pulsars may indicate also a bare surface without atmosphere, and the hydro-cyclotron oscillation of the electron sea above the quark-cluster star surface could be responsible for those absorption features detected. These hints could reflect the property of compact star's surface and possibly the state of condensed matter inside, and then might finally result in identifying quark-cluster stars.</P>
</ABST>
<KWDG>
<KWD>Pulsars</KWD>
<KWD>dense matter</KWD>
<KWD>quark matter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>97.60.Gb</KWD>
<KWD>26.60.Kp</KWD>
<KWD>21.65.Qr</KWD>
</KWDG>
</FRONT>
</ART>
