<ART ID="00587" PID="1001" JID="272" BPAGE="159" EPAGE="168" PII="S2010194512005879" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Symposium on Cosmology and Particle Astrophysics (CosPA 2011); Editor: Bo-Qiang Ma</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHALLENGES CONFRONTING SUPERLUMINAL NEUTRINO MODELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JARAH</FNM>
<SNM>EVSLIN</SNM>
<EAD>jarah@ihep.ac.cn</EAD>
<X-REF REFID="S2010194512005879AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005879AF001">Theoretical Physics Center for Science Facilities, Institute of High Energy Physics, Chinese Academy of Sciences, YuQuanLu 19B, Beijing 100049, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 December 2011</RE>
<RV>24 February 2012</RV>
</HIST>
<ABST>
<P>This talk opens the CosPA2011 session on OPERA's superluminal neutrino claim. I summarize relevant observations and constraints from OPERA, MINOS, ICARUS, KamLAND, IceCube and LEP as well as observations of SN1987A. I selectively review some models of neutrino superluminality which have been proposed since OPERA's announcement, focusing on a neutrino dark energy model. Powerful theoretical constraints on these models arise from Cohen-Glashow bremsstrahlung and from phase space requirements for the initial neutrino production. I discuss these constraints and how they might be evaded in models in which the maximum velocities of both neutrinos and charged leptons are equal but only superluminal inside of a dense medium.</P>
</ABST>
<KWDG>
<KWD>OPERA</KWD>
<KWD>neutrino</KWD>
<KWD>Lorentz-violation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Cp</KWD>
<KWD>13.15.+g</KWD>
</KWDG>
</FRONT>
</ART>
