<ART ID="00572" PID="1001" JID="272" BPAGE="21" EPAGE="34" PII="S2010194512005727" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Symposium on Cosmology and Particle Astrophysics (CosPA 2011); Editor: Bo-Qiang Ma</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>G<LC>e</LC>V SCALE ASYMMETRIC DARK MATTER FROM MIRROR UNIVERSE:</MTI>
<RTI>GeV Scale Asymmetric Dark Matter from Mirror Universe</RTI>
<STI>DIRECT DETECTION AND LHC SIGNATURES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN-WEI</FNM>
<SNM>CUI</SNM>
<X-REF REFID="S2010194512005727AF001"></X-REF>
</AUT>
<AUT>
<FNM>HONG-JIAN</FNM>
<SNM>HE</SNM>
<X-REF REFID="S2010194512005727AF001"></X-REF>
<X-REF REFID="S2010194512005727AF002"></X-REF>
<X-REF REFID="S2010194512005727AF003"></X-REF>
</AUT>
<AUT>
<FNM>LAN-CHUN</FNM>
<SNM>L&#x00DC;</SNM>
<X-REF REFID="S2010194512005727AF001"></X-REF>
</AUT>
<AUT>
<FNM>FU-RONG</FNM>
<SNM>YIN</SNM>
<X-REF REFID="S2010194512005727AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005727AF001">Institute of Modern Physics and Center for High Energy Physics, Tsinghua University, Beijing 100084, <CNY>China</CNY></AFF>
<AFF ID="S2010194512005727AF002">Center for High Energy Physics, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AFF ID="S2010194512005727AF003">Kavli Institute for Theoretical Physics China, CAS, Beijing 100190, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 January 2012</RE>
<RV>6 March 2012</RV>
</HIST>
<ABST>
<P>Mirror universe is a fundamental way to restore parity symmetry in weak interactions. It naturally provides the lightest mirror nucleon as a unique GeV-scale asymmetric dark matter particle candidate. We conjecture that the mirror parity is respected by the fundamental interaction Lagrangian, and its possible soft breaking arises only from non-interaction terms in the gauge-singlet sector. We realize the spontaneous mirror parity violation by minimizing the vacuum Higgs potential, and derive the corresponding Higgs spectrum. We demonstrate that the common origin of CP violation in the visible and mirror neutrino seesaws can generate the right amount of matter and mirror dark matter via leptogenesis. We analyze the direct detections of GeV-scale mirror dark matter by TEXONO and CDEX experiments. We further study the predicted distinctive Higgs signatures at the LHC.</P>
</ABST>
<KWDG>
<KWD>Mirror Parity</KWD>
<KWD>Dark Matter Genesis and Detection</KWD>
<KWD>Higgs Bosons</KWD>
<KWD>LHC</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
<KWD>11.30.Er</KWD>
<KWD>12.60.-i</KWD>
<KWD>12.15.Ji</KWD>
</KWDG>
</FRONT>
</ART>
