<ART ID="00573" PID="1001" JID="272" BPAGE="35" EPAGE="42" PII="S2010194512005739" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Symposium on Cosmology and Particle Astrophysics (CosPA 2011); Editor: Bo-Qiang Ma</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F>f(R)</F> COSMOLOGY AND MASSIVE NEUTRINOS</MTI>
<RTI>Matter Power Spectrum in f(R) Gravity with Massive Neutrinos</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAYATO</FNM>
<SNM>MOTOHASHI</SNM>
<X-REF REFID="S2010194512005739AF001"></X-REF>
<X-REF REFID="S2010194512005739AF002"></X-REF>
</AUT>
<AUT>
<FNM>ALEXEI A.</FNM>
<SNM>STAROBINSKY</SNM>
<X-REF REFID="S2010194512005739AF002"></X-REF>
<X-REF REFID="S2010194512005739AF003"></X-REF>
</AUT>
<AUT>
<FNM>JUN'ICHI</FNM>
<SNM>YOKOYAMA</SNM>
<X-REF REFID="S2010194512005739AF002"></X-REF>
<X-REF REFID="S2010194512005739AF004"></X-REF>
</AUT>
<AFF ID="S2010194512005739AF001">Department of Physics, Graduate School of Science, The University of Tokyo, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AFF ID="S2010194512005739AF002">Research Center for the Early Universe (RESCEU), Graduate School of Science, The University of Tokyo, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AFF ID="S2010194512005739AF003">L. D. Landau Institute for Theoretical Physics RAS, Moscow 119334, <CNY>Russia</CNY></AFF>
<AFF ID="S2010194512005739AF004">Institute for the Physics and Mathematics of the Universe (IPMU), The University of Tokyo, Kashiwa, Chiba, 277-8568, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 February 2012</RE>
</HIST>
<ABST>
<P><F>f(R)</F> gravity provides viable cosmology alternative to the &#x039B;CDM model. We discuss the effect of massive neutrinos on matter power spectrum in this theory, to show that the anomalous growth of density fluctuations on small scales due to the scalaron force can be compensated by free streaming of neutrinos. As a result, models which predict observable deviation of the equation-of-state parameter <F>w<INF><RM>DE</RM></INF></F> from <F>w<INF><RM>DE</RM></INF> = -1</F> may be reconciled with observations of matter clustering if the total neutrino mass is <F>O(0.5 <RM>eV</RM>)</F>.</P>
</ABST>
<KWDG>
<KWD><F>f(R)</F> gravity</KWD>
<KWD>massive neutrino</KWD>
<KWD>large scale structure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-K</KWD>
<KWD>04.50.Kd</KWD>
<KWD>98.80.Jk</KWD>
</KWDG>
</FRONT>
</ART>
