<ART ID="00579" PID="1001" JID="272" BPAGE="85" EPAGE="94" PII="S201019451200579X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Symposium on Cosmology and Particle Astrophysics (CosPA 2011); Editor: Bo-Qiang Ma</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF DIFFERENT OBSERVATIONAL DATA IN CONSTRAINING COSMOLOGICAL PARAMETERS</MTI>
<INFO>This talk is based on the work 1110.6535.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUNGUI</FNM>
<SNM>GONG</SNM>
<EAD>gongyg@cqupt.edu.cn</EAD>
<X-REF REFID="S201019451200579XAF001"></X-REF>
<X-REF REFID="S201019451200579XAF002"></X-REF>
<X-REF REFID="S201019451200579XAF003"></X-REF>
</AUT>
<AFF ID="S201019451200579XAF001">School of Physics, Huazhong University of Science and Technology, Wuhan 430074, <CNY>China</CNY></AFF>
<AFF ID="S201019451200579XAF002">College of Mathematics and Physics, Chongqing University of Posts and Telecommunications, Chongqing 400065, <CNY>China</CNY></AFF>
<AFF ID="S201019451200579XAF003">Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
<AUT>
<FNM>QING</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S201019451200579XAF004"></X-REF>
</AUT>
<AFF ID="S201019451200579XAF004">College of Mathematics and Physics, Chongqing University of Posts and Telecommunications, Chongqing 400065, <CNY>China</CNY></AFF>
<AUT>
<FNM>ZONG-HONG</FNM>
<SNM>ZHU</SNM>
<EAD>zhuzh@bnu.edu.cn</EAD>
<X-REF REFID="S201019451200579XAF005"></X-REF>
</AUT>
<AFF ID="S201019451200579XAF005">Department of Astronomy, Beijing Normal university, Beijing 100875, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 January 2012</RE>
</HIST>
<ABST>
<P>We use the SNLS3 compilation of 472 type Ia supernova data, the baryon acoustic oscillation measurement of distance, and the cosmic microwave background radiation data from the seven year Wilkinson Microwave Anisotropy Probe to study the effect of their different combinations on the fittings of cosmological parameters. Neither BAO nor WMAP7 data alone gives good constraint on the equation of state parameter of dark energy, but both WMAP7 data and BAO data help type Ia supernova data break the degeneracies among the model parameters, hence tighten the constraint on the variation of equation of state parameter <F>w<INF>a</INF></F>, and WMAP7 data does the job a little better. Although BAO and WMAP7 data provide reasonably good constraints on <F>&#x03A9;<INF>m</INF></F> and <F>&#x03A9;<INF>k</INF></F>, it is not able to constrain the dynamics of dark energy, we need SNe Ia data to probe the property of dark energy, especially the variation of the equation of state parameter of dark energy. For the SNLS SNe Ia data, the nuisance parameters &#x03B1; and &#x03B2; are consistent for all different combinations of the above data. Their impacts on the fittings of cosmological parameters are minimal. &#x039B;CDM model is consistent with current observational data.</P>
</ABST>
<KWDG>
<KWD>Cosmological parameters</KWD>
<KWD>dark energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
<KWD>98.80.-k</KWD>
</KWDG>
</FRONT>
</ART>
