<ART ID="00588" PID="1001" JID="272" BPAGE="169" EPAGE="176" PII="S2010194512005880" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the Symposium on Cosmology and Particle Astrophysics (CosPA 2011); Editor: Bo-Qiang Ma</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRAINTS ON THE OPERA SUPERLUMINAL NEUTRINOS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PENG-FEI</FNM>
<SNM>YIN</SNM>
<X-REF REFID="S2010194512005880AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAO-JUN</FNM>
<SNM>BI</SNM>
<X-REF REFID="S2010194512005880AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHAO-HUAN</FNM>
<SNM>YU</SNM>
<X-REF REFID="S2010194512005880AF001"></X-REF>
</AUT>
<AUT>
<FNM>QIANG</FNM>
<SNM>YUAN</SNM>
<X-REF REFID="S2010194512005880AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005880AF001">Key Laboratory of Particle Astrophysics, Institute of High Energy Physics, Chinese Academy of Sciences, Beijing 100049, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 January 2012</RE>
<RV>31 January 2012</RV>
</HIST>
<ABST>
<P>The OPERA collaboration has recently reported the superluminal neutrinos with velocity of <F>(v<INF>&#x03BD;</INF> - c)/c ~ 2.5 &#x00D7; 10<SUP>-5</SUP></F>. This result can be explained in the Lorentz invariance violation (LIV) models. The modified dispersion relation of neutrino lead to modified kinematics of the processes the neutrinos involved. For processes that neutrinos in the final states the processes are suppressed. We find to allow the neutrino production process &#x03C0; &#x2192; &#x03BC; + &#x03BD;<INF>&#x03BC;</INF>, the neutrino energy should be less than about 5 GeV if taking a large LIV parameter ~ <F>O(10<SUP>-5</SUP>)</F> implied by OPERA data. For the processes that neutrinos in the initial states new processes that are forbidden in the LI scenario may open, such as the &#x03BD; &#x2192; &#x03BD; + &#x03B3; or <F>&#x03BD; &#x2192; &#x03BD; + e<SUP>+</SUP> + e<SUP>-</SUP></F>, which lead neutrinos to lose energy quickly. As the atmospheric neutrino spectrum agrees well with expectation without LIV we find it can constrain the neutrino LIV parameter to ~ <F>O(10<SUP>-12</SUP>)</F>, which is 7 orders smaller than the value measured at OPERA. We further propose to study the astrophysical neutrino spectra, which can constrain the neutrino LIV parameter down to <F>O(10<SUP>-15</SUP>)</F>.</P>
</ABST>
<KWDG>
<KWD>OPERA</KWD>
<KWD>superluminal neutrino</KWD>
<KWD>Lorentz-invariance-violation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.15.+g</KWD>
<KWD>11.30.Cp</KWD>
<KWD>14.60.St</KWD>
</KWDG>
</FRONT>
</ART>
